Chapters:
1: Introduction
2: Simple example
3: Invocation
4: Finer Control
5: X-Y Plots
6: Contour Plots
7: Image Plots
8: Examples
9: Gri Commands
10: Programming
11: Environment
12: Emacs Mode
13: History
14: Installation
15: Gri Bugs
16: Test Suite
17: Gri in Press
18: Acknowledgments
19: License
Indices:
Concepts
Commands
Variables

### 10.9.2: Rpn function Operators

``rpnfunction`' operators are user-defined operators. The parser replaces any such operator with the user-defined rpn expression. The ``rpnfunction`' operators are both general and powerful. An ``rpnfunction`' may be composed of any legal primitive rpn constructs or even other legal ``rpnfunction`' constructs. For details, (see Rpnfunction).